cam0:
  T_cam_imu:
  - [0.009471441780975032, 0.9984567420628084, 0.05472134884952806, 0.07585973485189132]
  - [-0.9939081748565041, 0.0033909183804303744, 0.11015916496574298, -0.03342054396674176]
  - [0.10980360533243941, -0.055431362078334365, 0.9924064350628417, -0.027188513339280743]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [1]
  camera_model: pinhole
  distortion_coeffs: [-0.174497, 0.027127, -0.000359, 0.000457]
  distortion_model: radtan
  intrinsics: [348.522264, 348.449870, 344.483596, 188.808062]
  resolution: [672, 376]
  rostopic: /cam0/image_raw
cam1:
  T_cam_imu:
  - [0.010486169744957197, 0.9972728488827708, 0.07305412462908822, -0.04365571656478627]
  - [-0.9940873423040585, 0.002500626397312078, 0.10855460717295605, -0.033255842186752066]
  - [0.10807588128224391, -0.07376050263429253, 0.9914025378907414, -0.02682521301910111]
  - [0.0, 0.0, 0.0, 1.0]
  T_cn_cnm1:
  - [0.9999064, 0.00116937, 0.01362243, -0.118718331]
  - [-0.00112614, 0.99999456,-0.00314845, 0.0000521848390]
  - [-0.01362563, 0.00313285, 0.99990197, -0.000269290935]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0]
  camera_model: pinhole
  distortion_coeffs: [-0.174606, 0.027855, -0.000108, -0.000141]
  distortion_model: radtan
  intrinsics: [349.569635, 349.390781, 340.836585, 206.105440]
  resolution: [672, 376]
  rostopic: /cam1/image_raw

gps:
  position_gps_baselink: [1.80070337, -0.02982362, 1.59345719] #[0.00070337, -0.01282362,  0.59345719] original gps-imu
  orientation_gps_baselink: [0, 0, 0, 1] # quaternion representation [x, y , z, w]

odom:
  position_baselink_odom: [0, 0, 0]
  rotation_euler: [0, 0, 0]

#imu, values units : g and Hz
imu:
  position_imu_baselink: [1.96, -0.017, 1.02]
  rotation_imu_baselink: [0.81281825, -0.00799763, 0.58239402, 0.00892938] # quaternion representation [x, y, z, w]
  acc_offset: [24.13, 4.88, -24.93]  #acc offset [off_x, off_y, off_z]
  gyro_offset: [-4.5970119258, 4.78218418728, 7.36174929329]  #gyro offset [off_x, off_y, off_z]
